@import "./kit/mixins";
@import "./kit/variables";
@import "./header";
@import "./menu";
@import "./text-section";
@import "./video-section";
@import "./footer";
@import "./header.mobile";
@import "./menu.mobile";
@import "./text-section.mobile";
@import "./video.section.mobile";
@import "./footer.mobile";

*,
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Source Sans Pro", sans-serif;
}

html {
  box-sizing: border-box;
  height: 100%;
}